body {
	background:#666 url('images/bodybg.jpg') repeat-x 0 0;
	font-size:11px;
	color:#525252
}
h2, a {
	color:#525252
}
pre, code {
	white-space:normal
}
#top {
	text-align:right;
	height:24px
}
#top .menu {
	padding-top:7px
}
#top .menu li {
	display:inline;
	list-style-type:none;
	padding-right:20px
}
#top .menu a {
	text-decoration:none;
	color:#fff
}
#top .menu a:hover {
	color:#000
}
#contenttop {
	background:transparent url('images/topbg.png') no-repeat 0 0;
	height:37px
}
#contentwrapper {
	background:transparent url('images/contentbg.png') repeat-y 0 0
}
#header {
	height:50px
}
#header #title .logo {
	float:left
}
#header #title #blogtitle {
	margin-left:68px
}
#header #title h1 {
	font-size:24px;
	font-weight:bold;
	color:#525252;
	margin-bottom:5px
}
#header #title h2 {
	font-size:14px;
	color:#525252
}
#header #searchbar {
	margin-top:20px
}
#introcontainer {
	margin-top:40px
}
#intro {
	height:200px;
	background:url('images/introbg.jpg') no-repeat 0 0;
	margin-left:7px
}
#intro #introtext {
	float:left;
	height:165px;
	margin:20px auto auto 20px;
	overflow:hidden
}
#intro #introtext h1 {
	font-size:18px;
	color:#00599d;
	margin-bottom:16px
}
#intro #introtext p {
	font-size:16px
}
#intro #introicon {
	float:right;
	margin:35px 50px
}
.post {
	background:#fafafa;
	border:solid 1px #eee;
	margin:20px 5px 20px 5px;
	padding:15px;
	_padding:7px
}
.post .postheader .commentcount {
	width:27px;
	line-height:12px;
	float:left;
	text-align:center;
	padding-right:10px
}
.post .postheader .commentcount a {
	text-decoration:none;
	color:#4884bc
}
.post .postheader .posttitle {
	line-height:20px
}
.post .postheader .posttitle h2 {
	font-family:Georgia, Times, "Times New Roman", serif;
	font-size:20px;
	padding:0;
	margin:0
}
.post .postheader h2 a {
	text-decoration:none;
	font-size:16px
}
.post .postheader .posttitle .postmeta {
	font-family:Georgia, Times, "Times New Roman", serif;
	font-size:11px
}
.post .postcontent {
	margin-top:20px;
	line-height:17px
}
.post .postcontent p {
	margin-bottom:10px
}
.post .posttags, .post .posttags a {
	color:#959595;
	clear:both;
	margin-top:20px;
	text-align:right
}
.commentbox {
	background:#fff;
	border:solid 1px #eee;
	margin:10px 5px 20px 5px;
	padding:15px;
	_padding:7px
}
.commentmeta .avatar {
	float:left;
	padding-right:6px;
	_padding-right:3px
}
.commenttext {
	clear:both;
	margin-top:10px
}
.commentform input {
	padding:0;
	margin:0;
	line-height:0
}
#commentform .text {
	width:300px;
	margin:0 0 15px 0
}
#commentform textarea {
	width:450px;
	height:150px;
	margin:0;
	padding:5px
}
.navlinks {
	margin:0 5px 40px 5px
}
.navlinks a {
	text-decoration:none
}
.navlinks img {
	margin-right:5px
}
#sidebar #wrapbox {
	background:#fafafa;
	border:solid 1px #eee;
	padding:17px;
	margin:40px 5px 20px 5px;
	_margin:40px 0 20px 0
}
#sidebar .sidebarbox {
	line-height:20px;
	margin-bottom:40px
}
#sidebar .sidebarbox h3 {
	font-size:14px;
	color:#e65a05;
	margin-bottom:10px
}
#sidebar .sidebarbox a {
	text-decoration:none
}
#sidebar .sidebarbox ul {
	list-style-type:none;
	text-indent:-1.5em
}
#sidebar .sidebarbox .pages ul {
	text-indent:-3em
}
#footer {
	height:52px;
	background:url('images/bottombg.png') no-repeat 0 0
}
.searchform #searchbox {
	float:left;
	background:#f1f1f1;
	border:solid 1px #e3e3e3;
	width:120px;
	height:14px;
	font-size:11px
}
.searchform #searchbutton {
	height:18px;
	width:18px;
	margin-left:6px;
	border:0;
	cursor:pointer;
	background:url('images/searchbutton.jpg') no-repeat 0 0
}
.aligncenter, div.aligncenter {
	display:block;
	margin-left:auto;
	margin-right:auto
}
.alignleft {
	float:left;
	margin:0 10px 10px 0
}
.alignright {
	float:right;
	margin:0 0 10px 10px
}
.wp-caption {
	background:#fafafa;
	border:solid 1px #eee;
	text-align:center;
	padding-top:4px
}
.wp-caption img {
	float:none;
	margin:0;
	padding:0;
	border:0 none
}
.wp-caption p.wp-caption-text {
	font-size:11px;
	line-height:17px;
	padding:0;
	margin:0
}
#nav, #nav ul {
	line-height:1;
	list-style:none outside none
}
#nav {
	background:#d7eaf1;
	width:830px;
	margin:0 auto;
	font-size:13px;
	margin-top:20px;
	text-align:center;
	padding-left:30px;
	margin-bottom:0;
	border-radius:7px
}
#nav li {
	border-right:1px solid #a9a9a9;
	float:left;
	list-style:none outside none
}
#nav a:hover, #nav a:active, .current_page_item a, #home .on {
	text-decoration:underline
}
#nav a, #nav a:visited {
	color:#00599d;
	display:block;
	font-weight:bold;
	padding:8px 14px;
	text-decoration:none
}
.headerlogo {
	padding:2px;
	position:relative;
	left:-35px;
	top:-5px
}
@media screen and (min-width:768px) and (max-width:1024px) {
.container {
width:100%
}
.span-24, div.span-24 {
width:100%
}
div.span-1, div.span-2, div.span-3, div.span-4, div.span-5, div.span-6, div.span-7, div.span-8, div.span-9, div.span-10, div.span-11, div.span-12, div.span-13, div.span-14, div.span-15, div.span-16, div.span-17, div.span-18, div.span-19, div.span-20, div.span-21, div.span-22, div.span-23, div.span-24 {
float:none;
width:100%
}
div.span-1, div.span-2, div.span-3, div.span-4, div.span-5, div.span-6, div.span-7, div.span-8, div.span-9, div.span-10, div.span-11, div.span-12, div.span-13, div.span-14, div.span-15, div.span-16, div.span-17, div.span-18, div.span-19, div.span-20, div.span-21, div.span-22, div.span-23, div.span-24 {
margin-right:0
}
.prepend-1 {
padding:0;
width:100%
}
.span-22 {
width:100%
}
#intro {
margin:0
}
#intro #introtext {
float:none;
width:100%;
margin:0
}
#nav {
width:100%;
margin:0;
padding:0
}
#nav li {
float:none
}
#posts .post {
margin:0;
margin-top:20px
}
.navlinks {
margin:0;
padding:5px
}
.prepend-5 {
padding-left:0
}
.append-1 {
padding-right:0
}
body {
background:0
}
#footer {
background:0;
text-align:center
}
.sidebarbox li {
padding:10px 0
}
#sidebar .sidebarbox ul {
text-indent:0
}
#contentwrapper {
background:0
}
#contenttop {
background:0
}
#nav a {
border-bottom:1px solid #ccc;
text-align:left
}
#intro {
padding:8px;
background:0
}
#intro img {
display:none
}
#header {
height:auto
}
.searchform #searchbox {
width:80%;
height:20px
}
#searchbar {
height:30px;
padding:10px;
width:90%
}
.searchform #searchbutton {
width:20px;
height:20px;
background:url(images/searchbutton.jpg) no-repeat 100% 100%
}
.headerlogo {
position:unset;
text-align:center
}
.headerlogo:after {
clear:both;
content:'';
display:block;
width:0;
height:0;
visibility:hidden
}
.headerlogo img {
text-align:center
}
#header #title .logo {
float:none
}
#header #title #blogtitle {
margin-left:0;
text-align:center
}
#intro #introtext {
height:auto
}
#introcontainer {
margin-bottom:20px
}
#intro {
height:auto
}
.sidebarbox li {
border-bottom:1px solid #ccc
}
#top .menu li {
display:block
}
#footer .prepend-7{ padding:0;padding-bottom: 10px;}

}
@media screen and (max-width:768px) {
.container {
width:100%
}
.span-24, div.span-24 {
width:100%
}
div.span-1, div.span-2, div.span-3, div.span-4, div.span-5, div.span-6, div.span-7, div.span-8, div.span-9, div.span-10, div.span-11, div.span-12, div.span-13, div.span-14, div.span-15, div.span-16, div.span-17, div.span-18, div.span-19, div.span-20, div.span-21, div.span-22, div.span-23, div.span-24 {
float:none;
width:100%
}
div.span-1, div.span-2, div.span-3, div.span-4, div.span-5, div.span-6, div.span-7, div.span-8, div.span-9, div.span-10, div.span-11, div.span-12, div.span-13, div.span-14, div.span-15, div.span-16, div.span-17, div.span-18, div.span-19, div.span-20, div.span-21, div.span-22, div.span-23, div.span-24 {
margin-right:0
}
.prepend-1 {
padding:0;
width:100%
}
.span-22 {
width:100%
}
#intro {
margin:0
}
#intro #introtext {
float:none;
width:100%;
margin:0
}
#nav {
width:100%;
margin:0;
padding:0
}
#nav li {
float:none
}
#posts .post {
margin:0;
margin-top:20px
}
.navlinks {
margin:0;
padding:5px
}
.prepend-5 {
padding-left:0
}
.append-1 {
padding-right:0
}
body {
background:0
}
#footer {
background:0;
text-align:center
}
.sidebarbox li {
padding:10px 0
}
#sidebar .sidebarbox ul {
text-indent:0
}
#contentwrapper {
background:0
}
#contenttop {
background:0
}
#nav a {
border-bottom:1px solid #ccc;
text-align:left
}
#intro {
padding:8px;
background:0
}
#intro img {
display:none
}
#header {
height:auto
}
.searchform #searchbox {
width:80%;
height:20px
}
#searchbar {
height:30px;
padding:10px;
width:90%
}
.searchform #searchbutton {
width:20px;
height:20px;
background:url(images/searchbutton.jpg) no-repeat 100% 100%
}
.headerlogo {
position:unset;
text-align:center
}
.headerlogo:after {
clear:both;
content:'';
display:block;
width:0;
height:0;
visibility:hidden
}
.headerlogo img {
text-align:center
}
#header #title .logo {
float:none
}
#header #title #blogtitle {
margin-left:0;
text-align:center
}
#intro #introtext {
height:auto
}
#introcontainer {
margin-bottom:20px
}
#intro {
height:auto
}
.sidebarbox li {
border-bottom:1px solid #ccc
}
#top .menu li {
display:block
}
#footer .prepend-7{ padding:0; padding-bottom: 10px;}

}
